From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 9 December 2012<P>

Whoa, it has been quiet here as of late, guess it's the holiday rush for everyone.<BR>
<BR>
Anyway, the December Blender of Love is here!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 December 2012<P>

Kirk I love the advent calender..fun fun. <BR>
<BR>
For those of us that have been around  here for long longer and longest.. haa we thank you for keeping the pace month to month with our love rants and ramblings. We love the place still and look forward with glee to the front page and to reading the daily offerings. Thanks for the picks, (big grin) <BR>
<BR>
It's about 70 today in Nashvegas <BR>
and we are waiting for a storm to take us to the winter 20's by tomorrow..ugh. <BR>
<BR>
Congratulations to all front pagers. Keep up the good words. <BR>
<BR>
bk<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 December 2012<P>

Just L, about <a href="/blend/wv.cgi?id=2012.12.09.01.05.9946">Paris in December</a>:<BR>
<BR>
<BR>
Wonderful JustL: Love it,  Xmas to New Years would be the perfect time to go to Paris.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 9 December 2012<P>

Kirk,<BR>
<BR>
Thanks for the front page pick, and MUAH to all the romantics who keep sharing here.<BR>
<BR>
BK,My 22-year-old daughter leaves (from Oregon) for Paris tomorrow... to see her love.<BR>
<BR>
It has been a few years since I've been... a little jealous, I must admit.
<HR>